@import '~antd/dist/antd.less';

@import url('/src/styles/styles.less');

.announcement-real-time:hover {
    cursor: pointer;
}

.lms-layout {

    //background-color: rgba(210, 233, 255, 0.54);

    .ant-layout {
        .ant-breadcrumb {
            margin-top: @header-size + 20px;
        }
    }

    #lms-main-content-card {
        > .ant-card-bordered {
            border-radius: @lms-border-radius;
            margin: 1em;
            .extra-thin-border();
        }
    }

    .error-panel-container {
        font-weight: bold;
        font-size: larger;
        color: @red-6;
    }
}

.backtop-icon-container {
    border-radius: 50%;
    border: 1px solid @blue-4;
    padding: 2em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.backtop-icon {
    transform: translateX(2px) translateY(2px) rotate(-45deg) scale(2);
    color: @blue-5;
}

#root {
    > .ant-layout {
        background-color: #fafafa;
    }
}

.ant-collapse-header-text {
    flex: 1 1;
}